/* No comment provided by engineer. */
"Automatically check for updates" = "自动检查更新";

/* No comment provided by engineer. */
"Beta Releases" = "测试版本";

/* No comment provided by engineer. */
"Check Now..." = "立即检查...";

/* No comment provided by engineer. */
"Daily" = "每日";

/* No comment provided by engineer. */
"Download in the background" = "后台下载";

/* No comment provided by engineer. */
"Last Check:" = "最近检查:";

/* No comment provided by engineer. */
"Send anonymous information" = "发送匿名信息";

/* No comment provided by engineer. */
"Stable Releases" = "稳定版本";

/* No comment provided by engineer. */
"Weekly" = "每周";

